title: NotificationEmailResponse
description: Represents a notification email response
allOf:
  - $ref: ./notification_email.yaml
  - type: object
    properties:
      id:
        type: number
        format: long
    required:
      - id